.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

.help-container table th,
.help-container table td {
  border: 1px solid #ddd;
  padding: 20px 10px;
}

.help-container table {
  margin-bottom: 45px;
  margin-top: 15px;
}

.help-container thead tr {
  background-color: #F8F8F8;
}


h1,
h2,
h3,
h4,
h5 {
  font-weight: 600;
  font-family: 'Open Sans', helvetica, Arial, sans-serif;
}

body {
  overflow-x: hidden;
}

a {
  color: #428BCA;
}

hr {
  margin-bottom: 25px;
}

body {
  font-family: 'Open Sans', helvetica, Arial, sans-serif;
}

p {
  font-size: 14px;
  line-height: 24px;
  color: #666;
  margin: 8px 0;
}

.help-content img {
  max-width: 100%;
  border: 1px solid #ddd;
  margin: 10px 0;
}

blockquote > p {
  margin-top: 0;
}

.navbar {
  min-height: 60px;
  background: #2E8FD9;
  font-size: 16px;
  position: inherit;
  margin-bottom: 0px;
}

@media (min-width: 768px) {
  .ze-top-nav .navbar-nav > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
  }
}

.help-container {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.help-sidebar {
  top: 138px;
  left: 0;
  bottom: 0;
  min-width: 185px;
  width: 23%;
  overflow: auto;
  padding: 30px 0;
  border-right: 1px solid #ededed;
  background: #fff;
  z-index: 1;
  float: left;
  min-height: 100%;
  position: fixed;
}

.help-sidebar > .nav-stacked {
  width: 185px;
  float: right;
  margin-bottom: 50px;
}

.sidebar-toggler {
  background: transparent;
  display: none;
  float: left;
  padding: 21px;
  margin: 0;
}

.sidebar-close {
  padding: 14px;
  width: 100%;
  background: #ededed;
  font-size: 18px;
  margin-bottom: 20px;
  color: #666;
  display: none;
  cursor: pointer;
}

.icon-close {
  font-size: 22px;
  margin-right: 8px;
  color: #888;
}

.icon-home {
  background: url(/expense/help/images/common/help-doc-sprites.png) no-repeat -3px -44px;
  width: 24px;
  height: 22px;
}

.line-arrow {
  width: 6px;
  height: 6px;
  border-color: #ccc;
  display: inline-block;
  float: right;
  margin-top: 5px;
  border-top: 2px solid #a9a9a9;
  border-right: 2px solid #a9a9a9;
  transition: all 100ms linear;

  margin-right: 15px;
  margin-top: 18px;
  position: relative;
  z-index: 1;
}

.line-arrow.right {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.line-arrow.down {
  -webkit-transform: rotate(135deg);
  -moz-transform: rotate(135deg);
  -o-transform: rotate(135deg);
  transform: rotate(135deg);
}

.help-content {
  max-width: 1280px;
  min-height: 800px;
  padding: 5px 30px 50px 25%;
  opacity: 0;
  transition: opacity 350ms ease;
}

.help-content.show {
  opacity: 1;
}

.help-footer {
  background: #fafafa;
  padding: 65px;
  position: relative;
  z-index: 1;
}

.support-img {
  margin-top: 50px;
}

.footer-header {
  font-size: 23px;
}

.footer-section {
  margin-top: 30px;
  color: #666;
}

.footer-section b {
  font-weight: 600;
  margin-right: 10px;
}

.help-main-menu.nav-pills > li > a:hover,
.help-main-menu.nav-pills > li > a:focus,
.help-main-menu.nav-pills>li.active>a,
.help-main-menu.nav-pills>li.active>a:hover,
.help-main-menu.nav-pills>li.active>a:focus {
  background: #fefefe;
  color: #444;
}

.help-content ul {
  margin-top: 20px;
}

.help-content li {
  list-style-type: disc;
  font-size: 14px;
  line-height: 20px;
  padding-top: 15px;
  color: #666;
}


/* Scroll Top */
.scroll-top {
  position: fixed;
  right: 20px;
  top: 50%;
  z-index: 2;
  margin-top: -35px;
  padding: 5px;
  background-color: #9a9a9a;
  color: #fff;
  border-radius: 5px;
  cursor: pointer;
}

.scroll-top .bg-img{
  background: url(/expense/help/images/common/help-doc-sprites.png) no-repeat 0 -80px;
  width: 22px;
  height: 25px;
  margin: 5px;
}

.scroll-top:hover {
  background-color: #444;
  box-shadow: #e5e5e5 0 0 6px 3px;
}

.scroll-visible {
  visibility: visible;
  opacity: 1;
  transition: opacity 1s linear;
}

.scroll-hidden {
  visibility: hidden;
  opacity: 0;
  transition: visibility 0s 0.2s, opacity 0.2s linear;
}

/*** Custom search element ***/
.scroll-searchband {
    display:none;
    position: fixed;
    top: 0px;
    left: 0;
    right: 0;
    z-index: 100;
}
.searchband {
  width: 100%;
  background-color: #f6f6f6;
  border-bottom: 1px solid #DDD;
  padding: 0;
  height: 75px;
  z-index: 100;
}

.searchband input.gsc-input {
    padding: 6px 10px;
    height: 35px;
}
.searchband input.gsc-search-button {
    padding: 8px 20px;
    height: auto;
    color: #fff;
}

.searchband table td {
  border: none;
  padding: 0;
}

.searchband h3 {
    color: #888893;
    font-weight: 400;
    font-size: 20px;
}
.search-box {
  overflow: auto;
}

/*** Clear btn for search input box ***/
.gsc-clear-button {
    display: none;
}
/*** Summary of the results **/

.gsc-above-wrapper-area {
    display: none;
}

.gsc-resultsHeader {
        display: none;
}
.gsc-resultsRoot {

}
.gs-image-box .gs-image {
  margin: 25px 0 0 -3px;
}
/*** Web and Images tab ***/
.gsc-tabsArea {
    display: none;
}

.searchband .s-head {
        margin: 0;
        padding: 5px 0 0;
}
.searchband .container-fluid {
        padding-top: 20px;
}

.help-container .gsc-control-cse td {
        padding: 0;
        border: none;
}

.help-container .gsc-table-result {
        margin: 0;
}
.gsc-input input.gsc-input {
 background: none repeat scroll 0% 0% white !important;
}
.menu-icon {
    display: none;
    height: 20px;
    cursor: pointer;
}

@media (max-width: 993px) {
  .searchband .container-fluid {
          padding-top: 5px;
          text-align: left;
  }
}

@media (max-width: 768px) {
  .sidebar-toggler {
    display: block;
    transition: left 200ms linear;
    z-index: 2;
  }
  .menu-icon {
    display: block;
  }
  .searchband {
    padding: 15px;
  }
  #search-head {
    display: none;
  }
  .sidebar-close {
    display: block;
  }
  .help-sidebar {
    border-right: 1px solid #ccc;
    left: -185px;
    transition: left 200ms linear;
    z-index: 1030;
    padding-top: 0;
    top: 0;
    position: fixed;
  }

  .help-content {
    padding-left: 30px;
  }

  .navbar-brand {
    padding-left: 0;
  }

  .help-container.open .help-sidebar {
    left: 0;
  }

  .help-container.open .sidebar-toggler {
    left: 184px;
  }
}

.navbar-default .navbar-nav>li>a,
.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
  color: #fff;
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #fff;
}

.searchband .navbar-toggle .icon-bar {
  background-color: #C5C5C5;
}
.searchband .navbar-toggle, .searchband .navbar-toggle:hover, .searchband .navbar-toggle:focus {
  border-color: #F6F6F6;
  background-color: #F6F6F6;
}

.navbar-default .navbar-toggle, .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus, .searchband .gsc-search-button {
  border-color: #2E8FD9;
  background-color: #2E8FD9;
}

.nested-menu .sub-menu {
  margin-left: 15px;
  display: none;
}

.nested-menu.open .sub-menu {
  display: block;
}

/* Fixes the issue in hiding the TOC title while jumping to in-page anchor
 * Reference: https://github.com/twbs/bootstrap/issues/1768#issuecomment-46519033
 */
.help-container .help-content *[id]:before {
  display: block;
  content: " ";
  margin-top: -80px;
  height: 95px;
  visibility: hidden;
}

/* Rating form CSS */

.rating-form {
  width: 100%;
  padding: 15px 20px;
  border: 1px solid #E4E4E4;
  font-size: 16px;
  background-color: #F0FBF8;
  margin-top: 50px;
}
.rating-form .btn-xs {
  border-color: transparent;
  padding: 4px 22px;
  border-radius: 1px;
}
.yes-no .btn-grp {
  float: right;
}
.yes-no .btn-xs {
 margin-left: 7px;
}
.yes-no::after, .feedback-sec::after {
  content: " ";
  display: block;
  clear: both;
}
.feedback-sec #comments {
  height: 75px;
  width: 50%;
  margin: 10px 0px;
  border: 1px solid #E4E4E4;
  display: block;
}

.reponse-sec::before {
  content: "\2714 ";
  color: #28B728;
  font-size: 18px;
  padding-right: 9px;
}

@media (max-width: 455px) {
  .yes-no {
    text-align: center;
  }
  .yes-no .btn-grp {
    float: none;
    margin-top: 10px;
  }
  .feedback-sec #comments {
    width: 100%;
  }
}

/* Product Logo - for printing */
.to-print {
  display: none;
}
h2, .h2 {
  font-size: 27px;
  border-bottom: 1px solid #eee;
  padding-bottom: 8px;
}
.print-form {
  position: relative;
  top: 40px;
  left: 4px
}
.print-icon {
  content: " ";
  display: block;
  background: url("/books/welcome-guide/images/wg-sprite.png") -10px -225px no-repeat;
  background-position: -13px -222px;
  width: 24px;
  height: 25px;
  float: right;
  cursor: pointer;
  border: none;
}

@media print {

  @page{
    margin-top: 60px;
  }
  body, p, li p {
    background-color: #fff;
    color: #000;
  }
  .navbar,
  .help-sidebar,
  .rating-form,
  .scroll-top,
  .help-footer,
  .searchband,
  .video-player,
  .no-print,
  .print-form, hr {
    display: none !important;
  },
  .to-print {
    display: block;
  }
  .help-content {
    padding-left: 2%;
    padding-top: 3%;
  }

  .product-logo {
    border-bottom: 1px solid #000;
    display: block;
  }
  .product-logo img {
    border: none;
  }
  h2, h3, h4, h5 {
    page-break-before: auto;
  }
}
